@charset "utf-8";
.common-banner{width: 100%;height: 500px;box-sizing: border-box;position: relative;background: url(../images/common-bg.jpg) center no-repeat;background-size: cover;}
.common-banner .container{height: 100%;}
.common-banner .title{position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;z-index: 99;display: flex;align-items: center;justify-content: center;}
.common-banner .title h3{font-size: 50px;color: #ffffff;font-weight: bold;text-shadow: 5px 5px 2px rgba(0, 0, 0, .2);}

.common-top{width: 100%;box-sizing: border-box;padding: 20px 0;position: absolute;left: 0;bottom: 0;background: rgba(109, 18, 57, .6);}
.common-top h3{font-size: 30px;color: #ffffff;font-weight: bold;letter-spacing: 2px;}
.common-top p{box-sizing: border-box;font-size: 14px;color: #ffffff;margin-top: 15px;}
.common-top p a{color: #ffffff;display: inline-block;margin: 0 5px;}

.commonUl{box-sizing: border-box;width: 100%;height: 65px;border-bottom: 1px solid #d9dfe9;}
.commonUl ul{box-sizing: border-box;overflow: hidden;height: 65px;}
.commonUl ul li{float: left;height: 65px;box-sizing: border-box;}
.commonUl ul li a{display: block;font-size: 20px;color: #000000;font-weight: bold;height: 65px;line-height: 65px;margin: 0 25px;box-sizing: border-box}
.commonUl ul li:first-child a{margin-left: 0;}
.commonUl ul li.active a{color: #6d1239;border-bottom: 3px solid #6d1239;}
.commonUl ul li:hover a{color: #6d1239;border-bottom: 3px solid #6d1239;}

.common-main{width: 100%;padding: 10px 0 70px;box-sizing: border-box;background: #ffffff;}

/*列表页*/
.common-main .news-ul{width: 100%;box-sizing: border-box;overflow: hidden;margin: 50px 0;}
.common-main .news-ul li{box-sizing: border-box;margin-bottom: 25px;padding-bottom: 25px;border-bottom: 1px solid #e9eaed;}
.common-main .news-ul li a{display: block;width: 100%;height: 100%;overflow: hidden;}
.common-main .news-ul li .n-img{width: 315px;height: auto;float: left;overflow: hidden;}
.common-main .news-ul li .n-img img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}
.common-main .news-ul li .n-img img{-moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.common-main .news-ul li:hover .n-img img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.common-main .news-ul li .n-txt{width: 1060px;float: right;text-align: justify;}
.common-main .news-ul li .n-txt h3{font-size: 22px;color: #26334d;font-weight: 500;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.common-main .news-ul li .n-txt p{font-size: 16px;color: #828a9f;line-height: 25px;margin-top: 15px;}
.common-main .news-ul li .n-txt span{font-size: 16px;color: #828a9f;display: block;margin-top: 20px;}
.common-main .news-ul li .y-txt{width: 100%;float: right;text-align: justify;}
.common-main .news-ul li .y-txt h3{font-size: 22px;color: #26334d;font-weight: 500;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.common-main .news-ul li .y-txt p{font-size: 16px;color: #828a9f;line-height: 25px;margin-top: 15px;}
.common-main .news-ul li .y-txt span{font-size: 16px;color: #828a9f;display: block;margin-top: 20px;}
.common-main .news-ul li:hover h3{color: #6d1239;}


/*搜索页*/
.noSearch{font-size: 16px;color: #333333;margin-top:15px;}
.sTitle{width: 100%;padding: 10px 20px;margin-bottom: 50px;box-sizing: border-box;background: #f5f5f5;overflow: hidden;}
.sTitle h3{font-size: 18px;font-weight: 500;color: #333333;}
.sTitle h3 span{display: inline-block;font-weight: 600;margin: 0 5px;}
.sTitle h3 i{font-style: normal;display: inline-block;margin: 0 5px;}

.common-content{width: 100%;padding: 50px 0 80px 0;box-sizing: border-box;display: flex;justify-content: space-between;}
.common-content .common-left{width: 980px;float: left;box-sizing: border-box;}
.common-content .common-right{width: 360px;float: right;box-sizing: border-box;}
.common-content .common-right .m-title{width: 100%;box-sizing: border-box;overflow: hidden;padding-bottom: 15px;border-bottom: 1px solid #cfcfcf;}
.common-content .common-right .m-title h3{font-size: 20px;color: #6d1239;font-weight: 600;}
.common-content .common-right .m-hits{margin: 30px 0;box-sizing: border-box;border-left: 1px solid #cfcfcf;padding-left: 15px;}
.common-content .common-right .m-hits li{box-sizing: border-box;margin: 15px 0 20px 0;text-align: justify;position: relative;}
.common-content .common-right .m-hits li i{display: block;position: absolute;left: -22px;top: 4px;width: 10px;height: 10px;border-radius: 10px;border: 1px solid #cfcfcf;background: #ffffff;}
.common-content .common-right .m-hits li span{display: block;color: #828a9f;font-size: 15px;}
.common-content .common-right .m-hits li a{display: block;font-size: 16px;color: #26334d;text-align: justify;line-height: 25px;margin-top: 10px;}
.common-content .common-right .m-hits li:hover a{color: #6d1239;}
.common-content .common-right .m-hits li:nth-child(1) i{border-color: #6d1239;}
.common-content .common-right .m-hits li:nth-child(1) a{color: #6d1239;}
.common-content .common-right .m-hits li:nth-child(2) i{border-color: #6d1239;}
.common-content .common-right .m-hits li:nth-child(2) a{color: #6d1239;}
.common-content .common-right .m-hits li:nth-child(3) i{border-color: #6d1239;}
.common-content .common-right .m-hits li:nth-child(3) a{color: #6d1239;}

.show-main{width: 100%;box-sizing: border-box;background: #ffffff;}
.show-main .showTitle{box-sizing: border-box;}
.show-main .showTitle h3{font-size: 24px;color: #222222;}
.show-main .showInfo{width: 100%;box-sizing: border-box;margin-top: 20px;}
.show-main .showInfo p{width: 100%;display: block;line-height: 24px;font-size: 14px;color: #666666;}
.show-main .showInfo p b{display: inline-block;color: #666666;margin-right: 25px;font-weight: normal;}
.show-main .showShare{width: 100%;height: 50px;box-sizing: border-box;margin-top: 20px;border-bottom: 1px solid #e9eaed;}
.show-main .showShare span{float: left; display: block;font-size: 14px;line-height: 24px;color: #999999;box-sizing: border-box;}
.show-main .showShare .share{float: left;box-sizing: border-box;}
.show-main .showShare .share a{display: inline-block;width: 24px;font-size: 14px;color: #666666;height: 24px;line-height: 24px;margin: 0 0 6px; box-sizing: border-box;padding-left: 30px;}
.show-main .showShare .share .help{text-align: center;box-sizing: border-box;overflow: hidden;padding: 0 10px;}
.show-main .showShare .share a:before{content: '';}
.show-main .showShare .share a p{font-size: 12px;}
.show-main .showShare .share a.share-wx{background: url(../images/shareWechat.png) left no-repeat;}
.show-main .showShare .share a.share-tsina{background: url(../images/shareWeibo.png) left no-repeat;}
.show-main .showShare .share a.share-qzone{background: url(../images/shareQzone.png) left no-repeat;}

.showContent{box-sizing: border-box;font-size: 18px;text-align: justify;padding: 35px 0;overflow: hidden;width: 100%; word-break:break-all}
.showContent p{font-size: 18px;color: #333333;line-height: 35px;}
.showContent img{width: auto;max-width: 100%;height: auto!important;margin: 0 auto;}

.showVideo{width: 100%;height: 751px; box-sizing: border-box;text-align: justify; margin-top: 30px;}
.showVideo video{width: 100%;height: 100%;background: #f3f2ff;}
.showVideo video::-internal-media-controls-download-button{display:none;}
.showVideo video::-webkit-media-controls-enclosure{overflow:hidden;}
.showVideo video::-webkit-media-controls-panel{width: calc(100% + 30px);}


/*分页*/
.newsPage{width: 100%; box-sizing: border-box;text-align: center;padding: 25px 0;}
.newsPage .newsPageContent a{font-size: 14px;color: #666666;box-sizing: border-box;cursor: pointer; border-radius: 3px;display: inline-block;padding: 8px 17px;border: 1px solid #e2e2e2;margin:0 2px;}
.newsPage .newsPageContent span{font-size: 14px;color: #666666;box-sizing: border-box;border-radius: 3px;display: inline-block;cursor: pointer; padding: 8px 15px;border: 1px solid #e2e2e2;}
.newsPage .newsPageContent a.active{color: #FFFFFF;background: #6d1239;}
.newsPage .newsPageContent a.current{color: #FFFFFF;background: #6d1239;}
.newsPage .newsPageContent a:hover{color: #FFFFFF;background: #6d1239;}
.newsPage .newsPageContent select{font-size: 14px;color: #666666;box-sizing: border-box;border-radius: 3px;display: inline-block;border: 1px solid #e2e2e2; cursor: pointer; padding: 8px 15px;background: #ffffff;}